/*_____________________________________________ VEHICLE FINDER */

#Finder {
	height:300px;
	width:640px;
	background: #ffffff;
	float:left;
	overflow:hidden;
}
ul.finder-tabs {
	overflow:hidden;
	float:left;
	width:215px;
	height:300px;
	padding:0;
	margin:0!important;
}
ul.finder-tabs a:hover {
	color: #000;
}
ul.finder-tabs li {
	position:relative;
	overflow:hidden;
	height:60px;
	width:215px;
	display:block;
	background: url(../img/finder-tab-bg.jpg) repeat-x top #e9e9e9;
}
ul.finder-tabs li.active {
}
ul.finder-tabs li.active a {
	color:#FFFFFF
}
.finder-tabs li a {
	display:block;
	width:195px;
	height:18px;
	font-size:16px;
	font-weight:bold;
	padding:21px 0 21px 20px;
}

#mainform {margin:0px;padding:0px}

/*_____________________________________________ FRONTPAGE FINDER TAB BG */
#tab-bikes {
	background:url(../img/finder-tab-bike.jpg) no-repeat;
	background-position:0 0;
}
#tab-cars {
	background:url(../img/finder-tab-car.jpg) no-repeat;
	background-position:0 0;
}
#tab-commercials {
	background:url(../img/finder-tab-comm.jpg) no-repeat;
	background-position:0 0;
}
#tab-leisure {
	background:url(../img/finder-tab-lei.jpg) no-repeat;
	background-position:0 0;
}
#tab-plant {
	background:url(../img/finder-tab-plant.jpg) no-repeat;
	background-position:0 0;
}
li.active #tab-bikes, li.active #tab-cars, li.active #tab-commercials, li.active #tab-leisure, li.active #tab-plant {
	background-position:0 -60px;
}
/*_____________________________________________ SEARCH BOXES */
.tab {
	width:425px;
	height:300px;
	background: url(../img/finder-container-bg.jpg) no-repeat right ;
}
.finder-tab-image {
	position:absolute;
	top:0;
	right:0;
}
.finder-search-boxes {
	display:block;
	float:left;
	text-align:left;
	overflow:hidden;
}
#search-start {
	background: #FFFFFF url(../img/finder-search-clear.jpg) no-repeat top;
	height:300px;
	width:425px;
}
#search-bikes {
}
#search-cars {
}
#search-Commercials {
}
#search-Leisure {
}
#search-Plant {
}

/*_____________________________________________ FINDER CONTAINER */

#finder-container{
width:375px;
height:270px;
padding:15px 25px;

}

.finder-container-row{
width:375px;
float:left;
}

.finder-item{
float:left;
width:187px;
margin-bottom:8px;

}

.finder-item h5{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding:0 0 0 15px;
margin-bottom:3px;
background:url(../img/finder-item-h5-icon.png) no-repeat left center;

}
.finder-item select{
font-size: 12px;
color: #333333;
width: 150px;
padding: 3px 5px;
border: 1px solid #006699;
background: #FFFFFF;
}
.finder-container-submit{
border-top:1px solid #FFFFFF;
float:left;
padding:15px 0;

}
.submit_btn{
margin-left:187px;
text-transform: uppercase;
border:1px solid #FFFFFF;
height: 30px;
text-align: center;
font-weight: bold;
color: white;
width: 150px!important;
background: url(../img/header-navi-bg.jpg) repeat-x center;
text-shadow: #AC0D1C 1px 1px;
cursor:pointer;
}




